{
    "transaction_id": "2c111bee-6885-4005-a1b3-806fbabfe201",
    "gateway": "allowpay",
    "created_at": "2026-01-14 18:03:29",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120240125038950684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED - C\u00f3pia|120240125038940684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120240125038960684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768413804.IwZXh0bgNhZW0BMABhZGlkAastwi8zg8xzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5uv0ijxkgl-gFRnENY7l59oXbTmlLlIa8N49A5u7qqQ8fSFSf2ciZS6nYnHQ_aem_iwc_704V2aClGIrgN0V7zA",
    "fbp": "fb.1.1768413804.859024721",
    "customer_ip": "2804:18:482c:c71c:188a:a28a:bfdb:8302",
    "customer": {
        "name": "WANDEIR DE FREITAS PINTO",
        "email": "wandeirsoneca14@gmail.com",
        "phone": "31988354663",
        "document": "59759127687"
    }
}